<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HTML5 Tables, Forms and Semantics</title>
  </head>
  <body>
    <header class="header">
      <h1>ZUIT IT Solutions</h1>
    </header>
    <section id="table">
      <h2>Products Offered</h2>
      <table border="1">
        <thead>
          <tr>
            <th>Package</th>
            <th>Price</th>
            <th>Description</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Basic</td>
            <td>&#8369;500.00</td>
            <td>
              Package includes a fully functional website with desired
              specifications.
            </td>
          </tr>

          <tr>
            <td>Premium</td>
            <td>&#8369;1000.00</td>
            <td>
              Enjoy all the benefits of the basic package and also includes site
              support and maintenance.
            </td>
          </tr>
        </tbody>
        <tfoot>
          <tr>
            <th colspan="3">
              Additional features after initial project is inclusive of charges
            </th>
          </tr>
        </tfoot>
      </table>
    </section>
    <section id="form">
      <h2>Contact Form</h2>
      <form>
        <label for="first_name">First Name:</label>
        <br />
        <input
          type="text"
          name="first_name"
          id="first_name"
          required
          autocomplete
        /><br />

        <label for="last_name">Last Name:</label>
        <br />
        <input
          type="text"
          name="last_name"
          id="last_name"
          required
          autocomplete
        /><br />

        <label for="first_name">Email:</label>
        <br />
        <input
          type="email"
          id="email"
          name="email"
          required
          autocomplete
        /><br />

        <label for="contact_number">Contact Number:</label>
        <br />
        <input
          type="tel"
          name="contact_number"
          id="contact_number"
          required
          autocomplete
          min="1"
          max="13"
        /><br />

        <label for="service_type">Service Type:</label><br />

        <select name="service_type" id="service_type" required>
          <option value="front_end">Front End Programming</option>
          <option value="back_end">Back End Programming</option>
          <option value="full_stack">Full Stack End Programming</option>
        </select>
        <br />

        <label>Prefered Contact:</label><br />

        <input type="checkbox" name="pcemail" id="pcemail" value="Email" />
        <label for="pcemail">Email</label><br />
        <input type="checkbox" name="pcphone" id="pcphone" value="Phone" />
        <label for="pcphone">Phone</label><br />

        <label for="package">Package:</label><br />
        <input type="radio" name="package" id="package1" value="basic" />
        <label for="radio1">Basic</label><br />

        <input type="radio" name="package" id="package2" value="premium" />
        <label for="radio1">Premium</label><br />

        <label for="message">Message</label><br />
        <textarea name="message" id="message" rows="5" maxlength="50"></textarea
        ><br />

        <button type="submit">Send Inquiry</button><br />
        <button type="reset">Reset</button>
      </form>
    </section>
  </body>
</html>
